
Test - Task #5300

MNDeployment # 5225 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:49:05

Task # 5241 (Rejected): KUBI: Testing

Task # 5298 (Rejected): KUBI: Transition to production

KUBI: Verify content available for Current MNs web page

2014-04-30 14:51 - Roger Dahl

Status: Rejected Start date: 2014-04-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Update the Current MNs webpage with information about the new MN.

History

#1 - 2015-01-15 19:05 - Dave Vieglais

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0
